
.sm-sh-support{ display:none;}
.img-center{margin:0px auto;}
.err{ color:#f00;}
.comments{ /* max-height:1400px; */ overflow-y:unset;}
.comments-all{ overflow-y:auto;}
.box-editor-view{word-wrap: break-word;}
.box-td-view{ width: 500px; word-break: break-all; text-align:left; white-space: normal;}

.img-logo-show
{
	width:100px;
	height:100px;
}

.modal-content {
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #999;
    border-radius: 6px;
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
}

.modal-footer {
    padding: 15px;
    text-align: center;
    border-top: 1px solid #e5e5e5;
	background: none;
}

.width-more{min-width:100px;}
.width-more2{min-width:145px;}

.btn.btn-app.width-more3{width:100%;}

.dropzone
{
	width: 100%;
}

/* .dialogs
{
	height: 300px;
    overflow-y: scroll;
} */
.d-kw-show{word-wrap:break-word; height:140px; overflow:hidden;}

.d-kw-max-h > h4
{
	word-wrap: break-word;
    max-height: 60px;
    overflow: hidden;
    line-height: 1.2em;
}

.d-kw-max-h{height:100px;}
.d-kw-max-h2{height:200px;}

.d-kw-max-h > a > img { max-height:100px;}

.show_big_img
{
	max-height:50px;
}

.bor-sc
{
	width: 100%;
    margin: 5px 0px 15px;
    border-bottom: 1px solid #CCC;
}

.panel-info-sport
{
	border-color: #cdd8e3;
}

.panel-info-sport>.panel-heading {
    color: #4c8fbd;
    background-color: #eef4f9;
    border-color: #cdd8e3;
}

.swap-sport a
{
	text-decoration:none;
	font-size: 14px;
}

.swap-sport a:hover,
/*.swap-sport a:focus,*/
.swap-sport a.active
{
	font-weight:bold;
}

.span-sport, .span-sport2
{
	font-size: 20px;
}

.itemdiv > .body > .text.span-sport-body
{
	font-size: 16px;
}

.span-sport
{
	color:#393939;
}

.img-report-sport
{
	max-height: 130px;
}

.menu-xs-show{display:block;}

.menu-sm-show{display:none;}

.box-admin-sl{width:100%; height:300px; background-color:#F0F0F0; padding:10px;}

.itemdiv.commentdiv > .body > .time 
{
	position: absolute;
    left: 5px;
    bottom: 10px;
    top: unset;
    right: unset;
}

.widget-search{ padding: 12px;}

.widget-search + .widget-search{ padding-top:0px;}

.bg-dash-new
{
	background:#f6f6f6;
}

#lists-dash-new > ol
{
	list-style-type: none;
	color:#ccc;
	margin-left:0px;
}

#lists-dash-new > ol > li
{
	position: relative;
	margin-bottom: 3px;
    border-bottom: 1px solid;
}

#lists-dash-new > ol > li > .numberCircle
{
	position: absolute;
    height: 100%;
    width: 100px;
    text-align: center;
    padding: 0px 8px 0px 0px;
    color: #808080;
    border-right: 2px solid rgba(128, 128, 128, 0.41);
    background-color: #e4e4e4;
	font-size:40px;
	font-style:italic;
	font-weight:bold;
}

#lists-dash-new > ol > li > .numberCircle.reds
{
	color:#f00;
}

#lists-dash-new > ol > li > p
{
    color: #555;
    margin-left: 115px;
    margin-bottom: 0px;
	padding: 0.5em;
}

.title-dash-new > a, .title-dash-new > span
{
	font-size: 18px;
    font-weight: bold;
    color: #353535 !important;
    text-transform: capitalize;
}
.body-dash-new
{
	font-size: 14px !important;
    color: #9a9a9a !important;
    /*border-top: 1px dotted;*/
}

.tools-dash-new
{
    margin-left: 115px;
	padding: 0 0.5em 0.5em;
}

.tools-dash-new > .btn
{
	border-radius: 36px;
    margin: 1px 0;
}

.h-filter-span{ display:none;}

.btn-tter{ width: 160px;}
@media (min-width: 750px){
	.text-right-phone{ text-align: right;}
	.menu-xs-show{display:none;}
	.menu-sm-show{display:block;}
	
	.tools-dash-new
	{
		position: absolute;
		right:0px;
		bottom:0px;
		padding: 0 0 0.2em;
		margin: 0px;
	}

	.sidebar.h-sidebar .nav-list > li > a > .menu-icon.xs-sh-support , 
	.xs-sh-support
	{ display:none;}
	
	.sm-sh-support { display: block;}
	
	.widget-main {
		height: 290px;
		overflow-y: scroll;
	}
	
	.widget-main.cpany12 {
		min-height: 290px;
		height: auto;
		overflow: unset;
	}
		
	.widget-main.cpany2 {
		min-height: 455px;
		height: auto;
		overflow:unset;
	}
	
	.widget-main.cpany3 {
		min-height: 303px;
		height: auto;
		overflow:unset;
	}
	
	.widget-main.cpany325 {
		min-height: 143px;
		height: auto;
		overflow:unset;
	}
	
	.widget-main.cpany32 {
		min-height: 350px;
		height: auto;
		overflow:unset;
	}
	
	.widget-main.cpany4 {
		min-height: 425px;
		height: auto;
		overflow:unset;
	}
	
	.widget-main.cpany45 {
		height: 501px;
		overflow:unset;
	}
	
	.widget-main.cpany42 {
		height: 442px;
		overflow-y: auto;
	}
	
	.widget-main.cpany423 {
		height: 550px;
		overflow-y: auto;
	}
	
	.widget-main.cpany42n {
		min-height: 370px;
		height: auto;
		overflow:unset;
	}
	
	.widget-main.cpany5 {
		height: 475px;
		overflow-y: scroll;
	}
	
	.widget-main.cpany52 {
		height: 550px;
		overflow-y: auto;
	}
	
	.widget-main.cpany6 {
		height: 675px;
		overflow:hidden;
	}
	
	.widget-main.cpany7 {
		min-height: 400px;
		height: auto;
		overflow:unset;
	}
	
	.widget-main.cpany-post {
		min-height: 400px;
		height: auto;
		overflow:unset;
	}
	
	.widget-main.cpany-post2 {
		min-height: 400px;
		height: auto;
		overflow:unset;
	}
	
	.widget-search + .widget-main.cpany5{ height: 415px;}
	
	.widget-main.sport-dtail {
		min-height: 100px;
	}
	
	.modal-dialog
	{
		margin: 150px auto 0px;
	}
	.modal-dialog.top-dlog
	{
		margin: 20px auto;
	}
	
	.dropzone
	{
		width: 100%;
	}
	
	/* .dialogs
	{
		height: 400px;
	} */ 
	
	.img-logo-show
	{
		width:145px;
		height:145px;
	}
	
	.paging_pag{text-align:right;}
	
	.d-kw-show-bt
	{
		display: table-cell;
		vertical-align: middle;
		width:110px;
	}
	
	.d-kw-max-h
	{
		height:150px;
		overflow:hidden;
	}
	
	.d-kw-show{max-height:125px;}
	
	.d-kw-max-h, .d-kw-max-h3{height:150px;}
	.d-kw-max-h2{height:220px;}
	
	.d-kw-max-h > a > img { max-height:150px;}
	
	.d-kw-max-h2 > h4 {margin-top:0px;}
	
	.kw-img-ea{ max-height: 270px;}
	
	.modal-dialog.ss-mt
	{
		margin: 0px auto;
		width:80%;
	}
	
	#dropzone1, #dropzone2, #dropzone3
	{
		min-height:180px;
	}
	
	.itemdiv.commentdiv.itemdiv > .body > .time
	{
		position: absolute;
		right: 9px;
		top: 0;
		left: unset;
		bottom: unset;
	}
}

@media (min-width: 1200px){
	
	.box-td-view{width: 600px;}
	
	.widget-main.cpany6 {
		height: 630px;
	}
	
	#dropzone1, #dropzone2, #dropzone3
	{
		min-height:160px;
	}
	
	#dropzone4
	{
		min-height:120px;
	}
	
	.dropzone-sport .dz-default.dz-message
	{
		height:100px;
	}
	
	.img-report-sport
	{
		max-height: 160px;
	}
}